## golang-github-minio-dsync 0.0~git20170209.0.b9f7da7

=== debian/changelog ===
golang-github-minio-dsync (0.0~git20170209.0.b9f7da7-3) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.
  * Trim trailing whitespace.
  * Bump debhelper dependency to >= 11, since that's what is used in
    debian/compat.
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Apply multi-arch hints. + golang-github-minio-dsync-dev: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 26 Nov 2022 13:36:50 +0000

golang-github-minio-dsync (0.0~git20170209.0.b9f7da7-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Remove Built-Using from arch:all -dev package

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Dr. Tobias Quathamer ]
  * Use debhelper v11
  * Update team name
  * Update to Standards-Version 4.2.1
    - Use HTTPS URL for d/copyright
    - Use Priority: optional

 -- Dr. Tobias Quathamer <toddy@debian.org>  Fri, 30 Nov 2018 20:22:20 +0100

golang-github-minio-dsync (0.0~git20170209.0.b9f7da7-1) unstable; urgency=medium

  * Initial release (Closes: 858044)

 -- Henti Smith <henti@geekware.co.za>  Fri, 17 Mar 2017 16:40:53 +0000
