=== debian/control ===
Source: golang-github-minio-dsync
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Henti Smith <henti@geekware.co.za>
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.2.1
Homepage: https://github.com/minio/dsync
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-minio-dsync
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-minio-dsync.git
XS-Go-Import-Path: github.com/minio/dsync

Package: golang-github-minio-dsync-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Distributed sync package for Go
 dsync is a package for doing distributed locks over a network of n nodes.
 It is designed with simplicity in mind and hence offers limited
 scalability (n <= 16). Each node will be connected to all other nodes and
 lock requests from any node will be broadcast to all connected nodes.
