=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem=golang --with=golang

override_dh_auto_install:
	# Run dh_auto_install normally
	dh_auto_install
	# Remove unneeded binaries that gets created and added to install
	rm -rf debian/golang-github-minio-dsync-dev/usr/bin
